Subject: [Tigers] Speedo Cable Installation

From: STEVE MURPHY <[email-masked]>
Date: Mon, 27 May 2024 15:46:09 -0400 (EDT)

I changed my speedometers driven gear from underneath the car. fairly straightforward to loosen the retaining bolt and pull the cable to extract it. Someday, I'll change the cable again but for now I have a cable made by http://www.powls-speedometer.com/
> On 05/27/2024 2:00 PM EDT [email-masked] wrote:
> 
>  
> Send Tigers mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://autox.team.net/mailman/listinfo/tigers
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Tigers digest..."
> Today's Topics:
> 
>    1. Speedo Cable Installation ([email-masked])
> _______________________________________________
> Tigers mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/tigers
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive
> Hey all –
> 
>  
> 
> I recently had a local shop replace my clutch, along with a few other repairs/updates.   On the drive home, I noticed the speedo wasn’t working.   I mentioned it to the shop and they said it works “when it wants to” but would be happy to take a look (meaning extra $).   My overall impression of the shop’s work is just okay, so I was going to troubleshoot what I could before bringing the car back for more of their time.  
> 
>  
> 
> It’s been about 20 years since I installed that cable and could use a refresher.   The installation at the gauge end is pretty straightforward, but as I recall the speedo gear end is more tricky.   I seem to remember that there here was an access port on the transmission tunnel underneath the carpet and cubby box (?).   Or is it easiest to raise the car and access from underneath?   Some combination?    
> 
>  
> 
> Thanks much!
> 
>  
> 
> - Graham Harlowe
> 
>   B382001466
_______________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]